<?xml version="1.0" encoding="UTF-8"?>
<OpenSearchDescription xmlns="http://a9.com/-/spec/opensearch/1.1/">
  <ShortName>Sybil Search</ShortName>
  <Description>Search the web with Sybil</Description>
  <InputEncoding>UTF-8</InputEncoding>
  <Url type="text/html" template="search?q={searchTerms}" />
  <Url type="application/opensearchdescription+xml" rel="self" template="opensearch.xml" />
</OpenSearchDescription>
